Loading...
Searching...
No Matches
Ui::HyperLink Struct Reference

## Public Attributes

std::string | name
| text file name (without help/)
std::string | marker
| name of the marker

## Member Data Documentation

## name

std::string Ui::HyperLink::name

text file name (without help/)

## marker

std::string Ui::HyperLink::marker

name of the marker

The documentation for this struct was generated from the following file:

- src/ui/controls/edit.h